unit StageBookmarkDm;

interface

uses
  SysUtils, Classes, sdDB;

type
  TStageBookmarkData = class(TDataModule)
    sdvStageBookmark: TsdDataView;
  private

  public
    constructor Create(APhase)
  end;

implementation

{$R *.dfm}

end.
